<resources>
    <string name="app_name">TicTacToe</string>
    <string name="asset_statements">
        [{
  \"relation\": [\"delegate_permission/common.handle_all_urls\"],
  \"target\": {
    \"namespace\": \"android_app\",
    \"package_name\": \"com.demo.anil.appmodule\",
    \"sha256_cert_fingerprints\":
    [\"F4:28:0B:92:E6:94:57:49:F0:6A:79:2A:CA:07:C0:61:FC:5A:59:1A:0C:2B:17:23:6A:67:71:8B:2E:54:11:F3\"]
  }
}]
    </string>
</resources>
